.ticket {
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.header {
    margin: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    color: #2196F3;
    letter-spacing: 0;
}

.icon {
    width: 110px;
    height: 36px;
}

.way {
    display: flex;
    justify-content: space-between;
    margin: 0 20px 20px 20px;
}

.column {
    width: 140px;
    margin: 0 20px 0 0;
    display: flex;
    flex-direction: column;
}

.title {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    color: rgba(160, 176, 185, 0.5);
    text-transform: uppercase;
    letter-spacing: 0.5px;
}